EUCA-DELETE-NETWORK-ACL-ENTRY(1)

NAME
euca-delete-network-acl-entry - Delete a network acl rule

SYNOPSIS
euca-delete-network-acl-entry -n RULENUMBER [--egress]

[--show-empty-fields] [-U URL]
    [--region USER@REGION] [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] NACL

DESCRIPTION
Delete a network acl rule

  positional arguments:

NACL
    ID of the network ACL to delete an entry from (required)

  optional arguments:

-n RULENUMBER, --rule-number RULENUMBER
    number of the entry to delete (required)

--egress
    delete an egress entry (default: delete an ingress entry)

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    compute service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit